.text
{
		font-family : "tahoma" ;
		font-size : 10pt ;
		font-style : regular ;
		text-align : "justify" ;
		color : black ; 
		margin-left : 2 ;
		margin-right : 10 ;
		margin-bottom : 2;
		margin-top : 2;

}

.hometext
{
		font-family : "verdana" ;
		font-size : 8pt ;
		font-style : regular ;
		text-align : "justify" ;
		color : black ; 
		margin-left : 8 ;
		margin-right : 2 ;
		margin-bottom : 2;
		margin-top : 2;

}


.navigation
{
		font-family : "impact" ;
		font-size : 7pt ;
		font-style : regular ;
		text-align : "left" ;
		color : "#999999" ; 
		margin-left : 2 ;
		margin-right : 2 ;
		margin-bottom : 2;
		margin-top : 2;

}

.footertext
{
		font-family : "verdana" ;
		font-size : 8pt ;
		font-style : regular ;
		text-align : "left" ;
		color : "#000000" ; 
		margin-left : 2 ;
		margin-right : 2 ;
		margin-bottom : 2;
		margin-top : 2;

}

.logo_name
{
		font-family : "impact" ;
		font-size : 13pt ;
		font-style : regular ;
		text-align : "left" ;
		color : "#000000" ; 
		margin-left : 2 ;
		margin-right : 2 ;
		margin-bottom : 2;
		margin-top : 2;
}

<style type="text/css">
<!--
td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:11px;
	color:#727272;
}
a {
	text-decoration: underline;
	color:#64878E;
}
a.1 {
	text-decoration: none;
	color: 000000;
}
.t11 {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
}
body  {margin:0px;padding:0px}
-->
</style>


